<?php
namespace Misuzu;

require_once __DIR__ . '/../misuzu.php';

$request = \Index\Http\HttpRequest::fromRequest();

$msz->setUpHttp(str_contains($request->getPath(), '.php'));
$msz->dispatchHttp($request);
